/* ============================================= */
/* C O M M O N                                   */
/* ============================================= */


/* =================================== */
/* Add Required Fonts                  */
/* =================================== */

*{  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'equiplight';
    src: url('../fonts/EquipLig-webfont.eot');
    src: url('../fonts/EquipLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/EquipLig-webfont.woff2') format('woff2'),
         url('../fonts/EquipLig-webfont.woff') format('woff'),
         url('../fonts/EquipLig-webfont.ttf') format('truetype'),
         url('../fonts/EquipLig-webfont.svg#equiplight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "Roboto Light";
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#RobotoLight') format('svg');
}


@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/roboto-thin.eot');
    src: url('../fonts/roboto-thin.eot') format('embedded-opentype'),
         url('../fonts/roboto-thin.woff2') format('woff2'),
         url('../fonts/roboto-thin.woff') format('woff'),
         url('../fonts/roboto-thin.ttf') format('truetype'),
         url('../fonts/roboto-thin.svg#RobotoThin') format('svg');
}


body {
  font-family: 'equiplight', sans-serif;
  background: #f5f5f5;
  padding-top: 20px;
  font-size: 15px;
  line-height: 20px;
  color: #7a7474;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto Light", sans-serif;
  font-weight: normal;
}
h4, .h4{ font-size: 16px;}
a:focus {
  text-decoration: none;
}
:focus {
  outline: none;
}
a.highlight-link {
  color: #E1852E;
}
a.highlight-link:hover {
  color: #62799A;
}
.theme-clear:after {
  content:'';
  display:block;
  clear: both;
}
.theme-center-text {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.theme-smaller-text {
  font-size: .75em;
}
.theme-bigger-text {
  font-size: 1.25em;
}
.theme-biggest-text {
  font-size: 2em;
}
.theme-hidden, .cos7-hidden {
  display: none;
}
.theme-full-width {
  width: 100%;
}
.theme-text-bad-status, .theme-text-alert {
  color: #dd4b39;
}
.theme-text-warning-status, .theme-text-warning {
  color: #f39c12;
}
.theme-text-good-status, .theme-text-ok {
  color: #608921;
}
.theme-copyright {
  padding: 50px;
  color: #ffffff;
  text-align: center;
  background-color: #454545;
}
.theme-content {
  padding-bottom: 50px;
}
.theme-form-loading {
  position: absolute;
  text-align: center;
  margin: auto;
  display: block;
  top: 40%;
  width: 100%;
  color: #555555;
  z-index: 1020;
}
.box > .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1010;
  background: rgba(255, 255, 255, 0.7);
}
.theme-link-disabled {
  cursor: not-allowed; 
}
.theme-link-disabled > a {
  pointer-events: none;
}


/* ================================*/
/* Main Header Css                 */
/* ================================*/

.main-wrapper header > ul > li.ClearOS > a.ci-ClearOS:before {color: #999999; }
.main-wrapper header > ul > li.ClearOS.active > a:after, .main-wrapper header > ul > li.ClearOS.open > a:after { border-bottom-color:#999999; }
.main-wrapper header > ul > li.dashboard.active > a:after, .main-wrapper header > ul > li.dashboard.open > a:after { border-bottom-color:#999999; }
.main-wrapper header > ul > li.marketplace.active > a:after, .main-wrapper header > ul > li.marketplace.open > a:after { border-bottom-color:#c2510f; }
.main-wrapper header > ul > li.support.active > a:after, .main-wrapper header > ul > li.support.open > a:after { border-bottom-color:#3d85c6; }
.main-wrapper header > ul > li.my-account.active > a:after, .main-wrapper header > ul > li.my-account.open > a:after { border-bottom-color:#999999; }

.main-wrapper header > ul > li.dashboard,
.main-wrapper header > ul > li.marketplace,
.main-wrapper header > ul > li.support,
.main-wrapper header > ul > li.my-account {
  white-space: nowrap;
}

.main-wrapper {
  background: #fff;
  max-width: 1280px;
  margin: 0 auto;
  border-radius: 5px 5px 0 0;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.main-wrapper header {
  display: block;
  position: relative;
  z-index: 1000;
}
.main-wrapper header > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
  background: #f9f9f9;
}
.main-wrapper header > ul > li {
  width: 20%;
  display: table-cell;
  border-top: 2px solid transparent;
  position: relative;
  vertical-align: top;
  zoom: 1;
  /* Fix for IE7 */
  *display: inline;
  /* Fix for IE7 */
}
.main-wrapper header > ul > li > a {
  display: block;
  font-family: "Roboto Light", Arial;
  /*line-height: 50px;*/
  padding: 25px 10px 10px 5px;
  text-align: center;
  position: relative;
  font-size: 18px;
  color: #686868;
  font-weight: 300;
  text-transform: uppercase;
  min-height: 106px;
  /*transition: height .2s ease;*/
-webkit-transition: all .2s ease;
   -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
     -o-transition: all .2s ease;
        transition: all .2s ease;
}

.main-wrapper header > ul > li.active > a{background: #fff;}
.main-wrapper header > ul > li.active > a:after, .main-wrapper header > ul > li.open > a:after {
  position: absolute; left: 50%; bottom:0; margin-left: -5px; border:5px solid transparent; content: ' ';
}
.main-wrapper header > ul > li > a i {
  font-size: 24px;
  margin-right: 5px;
}
.main-wrapper header > ul > li > a i:before {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 50%;
  display: inline-block;
  height: 53px;
  line-height: 51px;
  text-align: center;
  width: 53px;
}
.main-wrapper header > ul > li > a i {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  /* Fix for IE7 */

  *display: inline;
  /* Fix for IE7 */
}
.main-wrapper header > ul > li > a:hover {
  text-decoration: none;
}
.main-wrapper header > ul > li:first-child {
  border-radius: 2px 0 0 0;
}
.main-wrapper header > ul > li:last-child {
  border-radius: 0 2px 0 0;
}
.main-wrapper header > ul > li.ClearOS > a {
  background: url("../img/shade.png") repeat-y right 0 #ffffff;
  font-size: 70px;
  line-height: 50px;
  font-family: 'ci';
  color: #686868;
}
.main-wrapper header > ul > li.ClearOS {
  border-top-color: #686868;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.dashboard {
  border-top-color: #999999;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.marketplace {
  border-top-color: #c2510f;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.support {
  border-top-color: #3d85c6;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.my-account {
  border-top-color: #999999;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.placeholder {
  border-top-color: #999999;
  background: #ffffff;
  border-bottom: 2px solid #999999;
}
.main-wrapper header > ul > li.ClearOS > a.ci-ClearOS:before {
  margin-left: 35px;
  position: relative;
}
.main-wrapper header > ul > li.active.dashboard > a i:before,
.main-wrapper header > ul > li.dashboard:hover > a i:before {
  color: #fff;
  background: #999999;
  border-color: #999999;
}
.main-wrapper header > ul > li.active.marketplace > a i:before,
.main-wrapper header > ul > li.marketplace:hover > a i:before {
  color: #fff;
  background: #c2510f;
  border-color: #c2510f;
}
.main-wrapper header > ul > li.active.support > a i:before,
.main-wrapper header > ul > li.support:hover > a i:before {
  color: #fff;
  background: #3d85c6;
  border-color: #3d85c6;
}
.main-wrapper header > ul > li.active.my-account > a i:before,
.main-wrapper header > ul > li.open.my-account > a i:before,
.main-wrapper header > ul > li.my-account:hover > a i:before {
  color: #fff;
  background: #999999;
  border-color: #999999;
}
.main-wrapper header > ul > li.active.dashboard > a,
.main-wrapper header > ul > li.dashboard:hover > a {
  color: #999999;
}
.main-wrapper header > ul > li.active.marketplace > a,
.main-wrapper header > ul > li.marketplace:hover > a {
  color: #c2510f;
}
.main-wrapper header > ul > li.active.support > a,
.main-wrapper header > ul > li.support:hover > a {
  color: #3d85c6;
}
.main-wrapper header > ul > li.active.my-account > a,
.main-wrapper header > ul > li.open.my-account > a,
.main-wrapper header > ul > li.my-account:hover > a {
  color: #999999;
}
.main-wrapper header > ul > li.dashboard > a i:before {
  font-size: 30px;
}
.main-wrapper header > ul > li.marketplace > a i:before {
  padding-left: 1px;
  font-size: 22px;
}
.main-wrapper header > ul > li.support > a i:before {
  padding-left: 1px;
}

/* ================================*/
/* Root Menu Dropdown Css          */
/* ================================*/

.main-wrapper header > ul > li .dropdown-menu {
  width: 100%;
  border-radius: 0;
  margin: 0;
  border:none;
  border-top: 2px solid #999;
}


/* ========================*/
/* Page Title Css          */
/* ========================*/

.page-title {
  background: none repeat scroll 0 0 #999999;
  margin: 0;
  padding: 0;
}
.page-title h1 {
  margin: 0;
  font-family: "RobotoThin", sans-serif;
  font-weight: 100;
  font-size: 36px;
  color: #fff;
  float: left;
  width: 20%;
  text-align:center;
  padding: 22px 0px;
  background: rgba(255, 255, 255, 0.1);
}
.sitepath{
  color: #fff;
  float: left;
  font-size: 22px;
  font-family: "RobotoThin",sans-serif;
  font-weight: 100;
  margin-left: 10px;
  padding: 10px;
  margin-top: 20px;
}

/* ========================*/
/* Main Content Css        */
/* ========================*/

.main-content {
  width: 100%;
}
.main-content p {
  color: #7a7474;
  font-size: 15px;
  line-height: 26px;
}

/* ============================*/
/* Loading whirly              */
/* ============================*/

.theme-loading-wrapper > div {
  margin: 5px;
}

/* ============================*/
/* Sidebar Menu Css            */
/* ============================*/

.main-content aside {
  margin: 0;
  padding: 0;
  width: 20%;
  border-right: 1px solid #ddd;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 67%, rgba(0, 0, 0, 0.03) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(67%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.03)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 67%, rgba(0, 0, 0, 0.03) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 67%, rgba(0, 0, 0, 0.03) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 67%, rgba(0, 0, 0, 0.03) 100%);
  position: relative;
}
ul.left_nav {
  margin: 0;
  padding: 2px 0 20px 20px;
  display: block;
  font-size: 17px;
  font-weight: bold;
  list-style: none ;
  z-index: 999;
}
ul.left_nav > li {
  clear: both;
  padding: 5px 0;
  position: relative;
  right: -1px;
  margin-bottom: 5px;
  border: 1px solid transparent;
}
ul.left_nav > li > a {
  display: block;
  font-size: 15px;
  color: #686868;
  padding: 12px 15px 8px 50px;
  font-weight: bold;
}

ul.left_nav > li.treeview > a {
  padding: 12px 15px 8px 15px;
}

ul.left_nav > li.treeview > a  > small.fa {
  margin-right: 8px;
  text-align: center;
  width: 20px;
}

ul.left_nav > li > a i {
  content: ' ';
  position: absolute;
  width: 50px;
  height: 50px;
  display: block;
  background-position: 0 0;
  left: 0;
  top: 10px;
  z-index: 1;
  background-image: url(../img/cube_sprite.png);
  background-repeat: no-repeat;
}
ul.left_nav > li > a i.coi-cloud {
  background-position: 0 0;
}
ul.left_nav > li > a i.coi-network {
  background-position: 0 -200px;
}
ul.left_nav > li > a i.coi-gateway {
  background-position: 0 -100px;
}
ul.left_nav > li > a i.coi-server {
  background-position: 0 -400px;
}
ul.left_nav > li > a i.coi-system {
  background-position: 0 -500px;
}
ul.left_nav > li > a i.coi-reports {
  background-position: 0 -300px;
}
ul.left_nav > li > a:hover {
  text-decoration: none;
  outline: none;
  color: #999999;
  background: none;
}
ul.left_nav > li > a:focus {
  text-decoration: none;
  outline: none;
  color: #999999;
  background: none;
}
ul.left_nav > li.active {
  border-radius: 5px 0 0 5px;
  border-color: #ddd;
  border-right-color: #fff;
  background: #fff;
}
ul.left_nav > li.active .coi-cloud {
  background-position: right 0;
}
ul.left_nav > li.active .coi-network {
  background-position: right -200px;
}
ul.left_nav > li.active .coi-gateway {
  background-position: right -100px;
}
ul.left_nav > li.active .coi-server {
  background-position: right -400px;
}
ul.left_nav > li.active .coi-system {
  background-position: right -500px;
}
ul.left_nav > li.active .coi-reports {
  background-position: right -300px;
}
ul.left_nav > li.active > a {
  color: #999999;
}
ul.left_nav > li.active .sub_menu:before {
  display: none;
}
section.content-container {
  padding: 20px 20px 0px 20px;
  min-height: 500px;
  vertical-align: top;
  float: left;
  width: 80%;
}
section.console-container {
  padding: 10px 10px 0px 10px;
  min-height: 500px;
  vertical-align: top;
  float: left;
  width: 100%;
}

/* ============================================= */
/* Stickey Header Css                            */
/* ============================================= */

#mainheader_sticky.is-sticky header {
  background: #fff;
}
#mainheader_sticky.is-sticky header > ul > li:first-child,
#mainheader_sticky.is-sticky header > ul > li:last-child {
  border-radius: 0;
}
#mainheader_sticky.is-sticky header > ul > li > a {
  padding: 5px 20px;
  min-height: 64px;
}
#mainheader_sticky.is-sticky header > ul > li > a i:before {
  height: 44px;
  line-height: 42px;
  width: 44px;
}
#mainheader_sticky.is-sticky header > ul > li > a.ci-ClearOS:before {
  line-height: 0;
  content: "\e611";
  font-size: 49px;
  top: -8px;
}
#magic-arrow {
  height: 0;
  font-size: 0;
  color: transparent;
  position: absolute;
  bottom: 2px;
  width: 0 !important;
  border: 5px solid transparent;
  border-bottom-color: #000;
  margin-left: 123px;
  content: ' ';
  display: none;
}
/* TODO BELOW */
header:hover #magic-arrow {
  display: block;
}
#magic-arrow.magic_arrow_0 {
  border-bottom-color: #999999;
}
#magic-arrow.magic_arrow_1 {
  border-bottom-color: #999999;
}
#magic-arrow.magic_arrow_2 {
  border-bottom-color: #999999;
}
#magic-arrow.magic_arrow_3 {
  border-bottom-color: #999999;
}
#magic-arrow.magic_arrow_4 {
  border-bottom-color: #999999;
}
#mainheader_sticky.is-sticky header {
  background: #fff;
}
#mainheader_sticky.is-sticky header > ul > li:first-child,
#mainheader_sticky.is-sticky header > ul > li:last-child {
  border-radius: 0;
}

/* ============================================= */
/* M E N U                                       */
/* ============================================= */

/* Common */
.sidebar-form {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #dbdbdb;
  margin: 20px 10px 10px 10px;
}
.sidebar-form input[type="text"],
.sidebar-form .btn {
  box-shadow: none;
  background-color: #fafafa;
  border: 1px solid #fafafa;
  height: 35px;
}
.sidebar-form input[type="text"] {
  color: #666;
  -webkit-border-top-left-radius: 2px !important;
  -webkit-border-top-right-radius: 0 !important;
  -webkit-border-bottom-right-radius: 0 !important;
  -webkit-border-bottom-left-radius: 2px !important;
  -moz-border-radius-topleft: 2px !important;
  -moz-border-radius-topright: 0 !important;
  -moz-border-radius-bottomright: 0 !important;
  -moz-border-radius-bottomleft: 2px !important;
  border-top-left-radius: 2px !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 2px !important;
}
.sidebar-form input[type="text"]:focus,
.sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.sidebar-form .btn {
  color: #999;
  -webkit-border-top-left-radius: 0 !important;
  -webkit-border-top-right-radius: 2px !important;
  -webkit-border-bottom-right-radius: 2px !important;
  -webkit-border-bottom-left-radius: 0 !important;
  -moz-border-radius-topleft: 0 !important;
  -moz-border-radius-topright: 2px !important;
  -moz-border-radius-bottomright: 2px !important;
  -moz-border-radius-bottomleft: 0 !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 2px !important;
  border-bottom-right-radius: 2px !important;
  border-bottom-left-radius: 0 !important;
}
/* Type 1 (default)
/* ============================================= */

.theme-menu-1 {
  float: left;
}
.theme-menu-1 ul.left_nav > li > a.theme-link-disabled:focus,
.theme-menu-1 ul.left_nav > li > a.theme-link-disabled:hover
{
  color: #686868 !important;
}
.theme-menu-1 .sidebar-form {
  margin-top: 20px;
  margin-bottom: 5px;
}
.sub_menu {
  position: relative;
  padding: 0;
  margin: 0 0 0 24px;
  list-style: none;
  display: none;
  border-left: 1px solid #ddd;
}

li.active > .sub_menu, li:hover > .sub_menu {
  padding: 0px;
  opacity: 1;
}


.sub_menu:before {
  position: absolute;
  left: -7px;
  width: 13px;
  height: 1px;
  background: #dddddd;
  content: " ";
  top: 0;
}
.sub_menu:after {
  position: absolute;
  left: -7px;
  width: 13px;
  height: 1px;
  background: #dddddd;
  content: " ";
  bottom: 0;
}
.sub_menu li {
  position: relative;
  margin-left: -1px;
  border-left: 1px solid transparent;
}
.sub_menu li a {
  color: #686868;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
  padding: 5px 0 5px 15px;
  font-size: 12px;
}
.sub_menu li.active, .sub_menu li:hover {
  border-left-color: #999999;
}
.sub_menu li.active > a,
.sub_menu li:hover > a {
  color: #999999;
  text-decoration: none;
}
.sub_menu li > ul {
  position: relative;
  padding: 6px 0;
  margin: 0 0 0 24px;
  list-style: none;
  border-left: 1px solid #ddd;
  display: none;
}

.sub_menu li.active > ul, .sub_menu li:hover > ul{
  opacity: 1;
}

.sub_menu li > ul:before {
  position: absolute;
  left: -7px;
  width: 13px;
  height: 1px;
  background: #dddddd;
  content: " ";
  top: 0;
}
.sub_menu li > ul:after {
  position: absolute;
  left: -7px;
  width: 13px;
  height: 1px;
  background: #dddddd;
  content: " ";
  bottom: 0;
}
.sub_menu li > ul li {
  position: relative;
  margin-left: -1px;
  border-left: 1px solid transparent;
}
.sub_menu li > ul li a {
  color: #686868;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: normal;
  padding: 5px 0 5px 15px;
  font-size: 12px;
}

.sub_menu li > ul li.active a,
.sub_menu li > ul li:hover a {
  color: #999999;
  text-decoration: none;
}


/* Type 2 (compact)
/* ============================================= */

.theme-menu-2 {
  float: left;
}
.theme-menu-2-list form#category-select > div.btn-group {
  width: 100%;
}
.theme-menu-2-list {
  text-align: center;
  margin: 10px 5px 10px 10px;
  max-height: 32px;
  margin-bottom: 25px;
}
.theme-menu-2-category {
  padding: 2px 4px 0px 4px;
  height: 38px;
}
.theme-menu-2 li.treeview ul.sub_menu {
  display: none!important;
}
.theme-menu-2 li.treeview.active ul.sub_menu {
  display: block!important;
}
.theme-menu-2 li.active > .sub_menu, .theme-menu-2 li:hover > .sub_menu {
  padding: 6px 0;
  margin: 3px 0 15px 24px;
  max-height: 1000px;
}
.menu-2-sub-category {
  display: none;
}
.menu-2-sub-category a {
  display: block;
}
.menu-2-sub-category.active, ul.menu-2-sub-category ul.sub_menu.active {
  display: block;
}
.theme-menu-2-list div.btn-group {
  background: #fafafa;
}
.sidebar .sidebar-menu-2 > li > a {
  padding: 5px 5px 5px 20px;
  display: block;
  font-size: 10pt;
}
.sidebar .sidebar-form input:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: transparent!important;
}
.sidebar .sidebar-menu-2 {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar .sidebar-menu-2 > li {
  margin: 0;
  padding: 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dbdbdb;
}
.sidebar .sidebar-menu > li > a {
  padding: 12px 5px 12px 15px;
  display: block;
}
.sidebar .sidebar-menu-2 > li > a > .fa,
.sidebar .sidebar-menu-2 > li > a > .glyphicon,
.sidebar .sidebar-menu-2 > li > a > .ion,
.left_nav .menu-2-sub-category > a > .fa
{
  width: 20px;
}
.sidebar .sidebar-menu-2 .treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sidebar .sidebar-menu-2 .treeview-menu > li {
  margin: 0;
}
.sidebar .sidebar-menu-2 .treeview-menu > li > a {
  padding: 5px 5px 5px 40px;
  display: block;
  font-size: 10pt;
  margin: 0px 0px;
}
.sidebar .sidebar-menu-2 .treeview-menu > li > a > .fa,
.sidebar .sidebar-menu-2 .treeview-menu > li > a > .glyphicon,
.sidebar .sidebar-menu-2 .treeview-menu > li > a > .ion {
  width: 20px;
}
.sidebar .sidebar-menu-2 .treeview-menu li.active {
  background-color: #f0f0f0;
}
.sidebar .sidebar-menu-2 .treeview-menu li.active a {
  color: #7a7474;
}
.sidebar .sidebar-menu-2 .treeview-menu li a:hover, .sidebar .sidebar-menu-2 li.treeview a:hover {
  text-decoration: none;
  background-color: #f0f0f0;
}
.theme-menu-2-category.btn.btn-default:hover {
  background-color: #ffffff !important;
}
.theme-menu-2-category.btn.btn-default {
  background-color: #fafafa !important;
}
.theme-menu-2-category.btn.btn-default.active {
  background-color: #999999!important;
}
.theme-menu-2-category.active path {
  fill: #f0f0f0;
}
.small_menu .menu-2-sub-category {
  padding-left: 15px;
}

.small_menu.sidebar-menu-2 li.menu-2-category a {
  padding: 5px 15px;
  font-size: 14px;
  font-weight: normal;
}

@media (max-width: 800px) {
  #category-select .btn-group > .btn, .btn-group-vertical > .btn {
     width: 45px;
  }
}
/* ============================================= */
/* W I D G E T S                                 */
/* ============================================= */

/* ----------------------- */
/* App Help Box            */
/* ----------------------- */

.theme-help-box-container {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding-top: 5px;
  border: 1px solid #c5c5c5;
  background: #f0f0f0;
  margin-top: 0px;
  margin-bottom: 15px;
  padding: 10px;
}
.theme-help-box-content {
  clear: both;
  overflow: hidden;
}
.theme-help-box-icon {
  height: 60px;
  padding: 7px;
  width: 60px;
  margin:0 15px 0 0;
  border:1px solid #ddd;
  border-radius: 5px;
  float: left;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U3ZWFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #e7eaed 50%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e7eaed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.theme-help-box-icon > svg { width:100%; height:100%; }

.theme-help-box-description {overflow: hidden; }

/* ----------------------- */
/* Anchors and buttons     */
/* ----------------------- */

.btn {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  font-family: 'Arial' !important;
}
.btn .caret {
	margin-left: 5px;
}
.btn-xs {
  font-size: 11px;
}
.btn-link, a {
  color: #999999;
}
a:hover, a:focus {
  color: #999999;
}
.btn-primary, .btn-primary.disabled {
  background-color: #999999;
  border-color: #868686;
}
.btn-secondary {
  background-color: #e0e0e0;
  border-color: #e0e0e0;
  color: #333333;
}
.btn-secondary:hover {
  background-color: #ebebeb;
  border-color: #ebebeb;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.dropdown-menu >li > a {
  font-size: 12px;
  color: #686868;
  white-space: normal;
}
.dropdown-menu >li > a .fa{margin-right: 3px;}

.theme-icon-text-spacing {
  padding-right: 5px;
}
.theme-text-icon-spacing {
  padding-left: 5px;
}

/* ----------------------- */
/* Fields                  */
/* ----------------------- */

.form-control {
  height: auto;
  min-height: 34px;
}
span.form-control.theme-control-no-border, input.form-control.theme-control-no-border {
  background: transparent;
  border: none;
  webkit-box-shadow: none;
  box-shadow: none;
}
.form-control.theme-sidebar-search:focus {
  border-color: #fafafa !important;
}
.theme-field-right input[type=checkbox] {
  width: 34px;
  height: 24px;
  margin-top: 0px;
}
.theme-errmsg-separator {
  margin: 20px 20px 0px 20px;
}
.theme-validation-error {
  color: red;
  font-size: 11px;
}

span.form-control {
  background: #eee;
  box-shadow: none;
  cursor: not-allowed;
  word-wrap: break-word;
}

/* ----------------------- */
/* Filter                  */
/* ----------------------- */
.dataTables_filter > label {
  width: 100%;
}
.dataTables_filter > label > input.form-control {
  width: 100%;
}

/* ----------------------- */
/* Pagination              */
/* ----------------------- */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #999999;
  border-color: #999999;
}
.pagination > li > a, .pagination > li > span {
  color: #999999;
}
.theme-paginate-button {
  font-size: 1.6em;
  line-height: 20px;
}
.dataTables_paginate.paging_simple_numbers ul.pagination {
  float: right;
  margin: 0px;
}

/* ----------------------- */
/* Radio buttons and sets  */
/* ----------------------- */

.theme-radioset input {
  width: 30px;
  float: left;
}
.theme-radioset label {
  padding-left: 10px;
}
.theme-radioset p {
  margin-left: 40px;
}
.theme-field-radio-set div {
  padding-top: 4px;
  padding-bottom: 4px;
}
.theme-field-radio-set input[type=radio] {
  margin-right: 6px;
}

/* ----------------------- */
/* Progress bars           */
/* ----------------------- */

.progress-bar {
  background-color: #999999;
}
.theme-progress-bar-no-animation {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.theme-field-right > div.progress {
  margin-bottom: 0px;
  height: 34px;
}

/* ----------------------- */
/* Login form              */
/* ----------------------- */

.theme-login-container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-top: 10%;
}

/* ----------------------- */
/* 2FA auth form  */
/* ----------------------- */

.theme-2fa-container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding-top: 5%;
}

/* ----------------------- */
/* Sidebar widget FIXME - discuss */
/* ----------------------- */

/* ----------------------- */
/* Charts                  */
/* ----------------------- */

.theme-chart-container {
  width: 100%;
  height: 100px;
}
.theme-chart-xs {
  height: 50px;
}
.theme-chart-small {
  height: 100px;
}
.theme-chart-medium {
  height: 200px;
}
.theme-chart-large {
  height: 350px;
}
.theme-chart-container .legendColorBox {
  padding-left: 5px;
}
.theme-chart-label-format {
  border:1px;
  solid #ccc;
  border-radius: 5px;
  font-size:8pt;
  text-align:center;
  padding:3px 10px;
  color:white;
  background-color: rgba(0,0,0,0.2);
}
.pieLabel {
  color: white;
}
.legendLabel {
  padding-left: 5px;
  padding-right: 5px;
}

/* ----------------------- */
/* Daemons                 */
/* ----------------------- */

.theme-stopped-daemon, .theme-dead-daemon{
  color: red;
}
.theme-daemon-start-stop-status {
  margin-right: 5px;
}

/* ----------------------- */
/* Breadcrumb              */
/* ----------------------- */

.theme-breadcrumb {
  float: left;
}
.theme-breadcrumb-links {
  float: right;
  font-size: 1.7em;
  padding-right: 15px;
  margin-top: 18px;
}
.theme-breadcrumb-links a {
  color: #ffffff !important;
  display: inline-block;
  font-size: 30px;
  padding: 6px 0px 0;
  margin-left: 10px;
}

/* ----------------------- */
/* Tables                  */
/* ----------------------- */

.theme-box-tools {
  margin-top: -15px;
}

.box-header > div.theme-box-tools.pull-right {
  position: relative;
  z-index: 20;
}
.box-header > h3.box-title {
  position: relative;
  z-index: 10;
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th { background-color: #ffffff;}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th { background-color: #f4f4f4;}

table.dataTable tr.child span.dtr-title {
  margin-right: 10px;
}

table.dataTable tr.child ul li {
  white-space: normal !important;
}

table.dataTable.my-responsive.dtr-inline.collapsed tbody td:first-child:before, table.dataTable.my-responsive.dtr-inline.collapsed tbody th:first-child:before {
  color: #686868;
  content: '\f142';
  font-family: 'FontAwesome';
  border: none;
  background-color: transparent;
  box-shadow: none;
  width: 4px;
  line-height: inherit !important;
}
/* Prevents icon for responsive datatables if grouping is being used */
table.dataTable.my-responsive.dtr-inline.collapsed tbody tr td[colspan]:not([colspan="1"]):first-child:before,
table.dataTable.my-responsive.dtr-inline.collapsed tbody tr th[colspan]:not([colspan="1"]):first-child:before {
  content: '' !important;
}

table.dataTable.my-responsive.dtr-inline.collapsed tbody tr.parent td:first-child:before,
table.dataTable.my-responsive.dtr-inline.collapsed tbody tr.parent th:first-child:before {
  color: #686868;
  content: '\f142';
  font-family: 'FontAwesome';
  box-shadow: none;
  border: none;
  background-color: transparent;
}
table.dataTable.dtr-inline.collapsed tbody td:first-child,
table.dataTable.dtr-inline.collapsed tbody th:first-child {
  padding-left: 12px !important;
}
/* Buttons in tables a little smaller for vertical alignment */
table a.btn {
  font-size: 0.8em;
  padding: 2px 10px;
}

/* Should be the same as theme-form-header */
.clearos-list-grouping {
  background-color: #808080 !important;
  color: #fff;
}
.dataTables_filter label {
  text-align: right;
  font-size: 12px;
}

/* ----------------------- */
/* Tabs                    */
/* ----------------------- */

/* ----------------------- */
/* Boxes (bootstrap-like)  */
/* ----------------------- */

.box-footer {
  margin-top: 10px;
}

/* ----------------------- */
/* Infoboxes               */
/* ----------------------- */

.theme-infobox {
  position: relative;
}
.theme-infobox-icon {
  padding-right: 15px;
  font-size: 1.5em;
  width: 30px;
  float: left;
}
.theme-infobox-title {
  margin-bottom: 10px;
  margin-top: 5px;
  font-weight: bold;
  text-align: left;
}
.theme-infobox-content {
  text-align: left;
  clear: both;
}
.theme-infobox-anchor {
  padding-top: 15px;
  text-align: center;
}
.theme-infobox-buttons {
  text-align: center;
  margin-top: 10px;
}

/* ----------------------- */
/* Dialogboxes             */
/* ----------------------- */

.theme-modal-info {
  float: left;
  width: 60px;
  font-size: 3em;
  margin-top: -8px;
  color: #333;
}
.theme-modal-info.info {
  color: #3c8dbc;
}
.theme-modal-info.warning {
  color: #F90;
}
.modal-header .close {
  margin-top: -20px;
}

/* ----------------------- */
/* Tips and hints          */
/* ----------------------- */
.theme-tooltips li {
  margin-bottom: 15px;
}

/* ----------------------- */
/* Wizard                  */
/* ----------------------- */

li.theme-wizard-active {
  border-radius: 5px 5px 0px 0px !important;
}
.theme-wizard-active a {
  width: 20%;
}
.theme-wizard-intro-title {
  font-weight: bold;
  padding-bottom: 10px;
}
.theme-wizard-intro-description {
  font-size: 13px;
  margin-left: 100px;
}
.theme-wizard-intro-icon {
  display: block;
  margin: auto;
}
.theme-wizard-intro-icon-container {
  float: left;
  height: 80px;
  width: 80px;
}
#wizard_nav_previous, #wizard_nav_next {
}
#wizard_nav_previous {
}
a#wizard_nav_next, a#wizard_nav_previous {
  min-width: 100px;
  font-size: 14px;
  padding: 6px;
  color: #7a7474 !important;
  background-color: #efefef !important;
  border-color: #d7d7d7 !important;
}
a#wizard_nav_previous:hover, a#wizard_nav_next:hover {
  -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
  filter:alpha(Opacity=90);
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.wizard-progress {
  padding-top:20px;
  padding-left: 20px;
  list-style-type: none;
}
.wizard-progress ul.treeview-menu {
  padding-left: 30px;
  list-style-type: none;
}
.wizard-progress li.treeview a span {
  padding-left: 5px;
}

/* ----------------------- */
/* Top navigation bar      */
/* ----------------------- */

.theme-top-navbar {
  float: left;
  width: 80%;
  height: 50px;
}
.theme-top-navbar div {
  float: left;
  width: 33%;
  text-align: center;
  padding-top: 15px;
  height: 50px;
  text-transform: uppercase;
}
.theme-top-navbar a, .theme-top-navbar a:visited {
  color: #ffffff;
}
.theme-top-navbar div:hover {
  background-color: #357ca5;
}
/* ----------------------- */
/* App Support             */
/* ----------------------- */
.theme-support-type {
  display: inline;
}
.theme-support {
  padding-right: 1px;
}
.theme-support-0 {
  color: #dddddd;
}
.theme-support-1 {
  color: #ffff66; 
}
.theme-support-2 {
  color: #98bb60; 
}
.theme-support-4 {
  color: #008080;
}
.theme-support-8 {
  color: #e1852e;
}
.theme-support-16 {
  color: #000000;
}
.theme-align-right {
  text-align: right;
}
#theme_app_sidebar div.row {
  line-height: 1.5em;
}
#theme_app_sidebar div.theme-field {
  text-align: right;
  font-weight: bold;
}

/* ----------------------- */
/* Inline Help Dialog      */
/* ----------------------- */

.theme-inline-help-title {
  margin-top: 5px;
}
.theme-inline-help > h3 {
  font-size: 18px;
}
.theme-inline-help > p {
  font-size: 13px;
}
.theme-search-empty {
  min-height: 120px;
}

/* ----------------------- */
/* Forms                   */
/* ----------------------- */

form .box {
  background: #f7f7f7;
  overflow: hidden; /* TODO - Talk to Bharat...this breaks Dashboard delete widget */
}
form .box-body > .btn-group{
  float: right;
}
.theme-no-field {
  width: auto;
}
.theme-form-header {
  margin: 10px 0px;
  background-color: #808080;
  color: #fff;
  padding: 10px;
}

/* ----------------------- */
/* File Browser            */
/* ----------------------- */

.theme-file-browser-parent:after {
  font-family: FontAwesome;
  content: "\f112";
}
.theme-file-browser-file:after {
  font-family: FontAwesome;
  content: "\f15b";
}
.theme-file-browser-folder:after {
  font-family: FontAwesome;
  content: "\f07b";
}

/* ----------------------- */
/* Marketplace             */
/* ----------------------- */

.marketplace-links {
  padding-top: 15px;
  text-align: center;
}
.marketplace-app-info-container .theme-app-logo-container {
  height: 125px;
}
.marketplace-about {
  padding-top: 10px;
}
.marketplace-about-field {
  text-transform:uppercase;
  color: #e1852e;
}
.marketplace-about-value {
  text-transform:capitalize;
}
.marketplace-devel-container {
  margin-left: 20px;
}
.marketplace-devel-icon {
  float: left;
  width: 20px;
  color: #e1852e;
}
.marketplace-devel-field {
  float: left;
  padding-right: 15px;
  font-weight: bold;
}
.marketplace-indiv-logo div.box {
  margin-bottom: 5px;
}
.marketplace-indiv-rating {
  text-align: center;
}
.marketplace-comment-box {
  width: 100%;
  min-height: 80px;
}
.marketplace-indiv-button-set {
  padding-top: 10px;
  text-align: center;
  width: 100%;
}
.marketplace-app-no-pay-required {
  text-decoration: line-through;
}
.marketplace-app {
  width: 48%;
  margin: 10px;
  overflow: hidden;
  display: inline-block;
}
.marketplace-list-layout div.marketplace-app-not-available {
  line-height: 35px;
  color: red;
}
.marketplace-app.marketplace-tile {
  width: 150px;
}
.marketplace-tile .theme-app-logo-container {
  height: 65px;
}
.app_box h4.block-title.marketplace-tile-title {
  margin-top: 0px;
  padding: 5px 5px;
  min-height: 38pt;
  line-height: 15pt;
  display: block;
  width: 100%;
  font-size: 13pt;
  overflow: hidden;
  white-space: nowrap;
}
.app_title_fade {
  background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
  /* background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1)); */
  background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
  background-image: -ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
  background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
  /* background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1)); */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
  bottom: 0;
  height: 45px;
  max-height: 100%;
  position: absolute;
  right: 0;
  width: 60px;
}
.app_box h4.block-title.marketplace-full-title .app_vendor,
.app_box h4.block-title.marketplace-tile-title .app_vendor {
  color: #aaa;  
}
.marketplace-app.marketplace-tile .box-footer {
  padding: 5px;
}
.marketplace-related-app {
  width: 48%;
  margin: 10px;
  float: left;
}
.marketplace-app-info-icon {
  font-size: 3.5em;
  text-align: center;
  width: 100%;
}
.marketplace-app-info-icon .box {
  margin-bottom: 5px;
}
.marketplace-app-info-rating {
  width: 100%;
  padding-top: 5px;
}
.marketplace-app-info-price {
  width: 100%;
}
.marketplace-tile .marketplace-app-info-price {
  font-size: 11px;
}
.marketplace-app-tile-lhs {
  width: 65px;
  float: left;
}
.marketplace-app-tile-rhs {
  padding: 25px 3px 3px 10px;
  float: left;
  width: 65px;
  text-align: center;
}
.marketplace-app-lhs {
  float: left;
  width: 80px;
  margin-right: 10px;
  text-align: center;
}
.marketplace-app-rhs {
  width: 380px;
}
.marketplace-app-info-description {
  max-height: 100px;
  min-height: 100px;
}
.marketplace-app-loading {
  margin-top: 100px;
}

.marketplace-installed, .marketplace-installed-tile {
  display: block;
  position: absolute;
  text-align: center;
  opacity: 0.8;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  transform:         rotate(45deg);
  font-size: 1.2em;
  font-weight: 700;
  color: white;
  background-color: #98bb60;
  border: 1px solid white;
  z-index: 500;
}

.marketplace-installed-tile {
  top: 15px;
  left: 25px;
  width: 104px;
  height: 22px;
  line-height: 22px;
}

.marketplace-installed {
  top: 35px;
  left: 360px;
  width: 180px;
  height: 32px;
  line-height: 32px;
}
.marketplace-selected {
  float: right;
  padding-top: 10px;
  padding-right: 10px;
}
.marketplace-selected i {
  color: green;
  font-size: 1.6em;
}
.marketplace-filter {
  min-width: 100px;
}
#marketplace_filter_container div.row div {
  padding-right: 0px;
}
.marketplace-search-filter {
  margin-bottom: 10px;
}
#marketplace_paginate_container {
  text-align: right;
}
#marketplace-novice-options, #marketplace-category-options {
  text-align: center;
}
#marketplace-novice-description, #marketplace-category-options {
  padding-bottom: 15px;
}
#marketplace-novice-description-more {
  padding-bottom: 10px;
  padding-right: 80px;
  text-align: right;
}
.btn.btn-default.novice-select:hover {
  background-color: #f0f0f0 !important;
}
.btn.btn-default.active {
  background-color: #d4d4d4 !important;
}
/* Overrides annoying overlap of buttons in group */
#marketplace_tools_container .btn-group .btn + .btn {
  margin-left: 0px;
}
#marketplace_filter_container .btn-group .btn {
  margin-left: -1px;
  margin-right: -1px;
}
#marketplace-feature-select {
  padding-top: 20px;
  text-align: center;
}
.marketplace-wizard-select div.box-body {
  min-height: 80px;
}
.theme-star {
  color: #cccccc;
}
.theme-star.on {
  color: #e1852e;
}
.theme-app-selected {
  background: #cccccc !important;
}
figure.theme-app-selected > svg.clearos-svg.clearfoundation path,
figure.theme-app-selected > svg.clearos-svg.clearfoundation circle,
figure.theme-app-selected > svg.clearos-svg.clearfoundation polygon,
figure.theme-app-selected > svg.clearos-svg.clearfoundation rect {
  fill: #ffffff !important;
}
.theme-app-logo-container {
  position: relative;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  padding: 10px;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U3ZWFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #e7eaed 50%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e7eaed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.theme-app-logo {
  width: 100%;
  height: 100%;
  display: block;
  margin: auto;
  position: relative;
}
.marketplace-tile .theme-app-logo.box-body {
  padding: 5px;
}
.theme-app-logo-svg {
  fill: #e1852e !important;
}
.theme-screenshot-img {
  max-width: 160px;
  max-height: 120px;
  min-width: 160px;
  min-height: 120px;
  padding-left: 10px;
}
.theme-paginate-active {
  background-color: #367fa9;
  color: #ffffff;
  border-color: #367fa9;
}
.theme-paginate-active:hover {
  background-color: #367fa9;
  color: #ffffff;
  border-color: #367fa9;
}
.theme-two-button-paginate {
  padding-top: 10px;
  font-size: 1.6em;
  margin-right: 5px;
}
.theme-paginate-counter {
  font-size: .8em;
}

.theme-button-change {
  padding-left: 10px;
  padding-right: 10px;
}

.app_tile_info {
  padding-top: 25px;
  overflow: hidden;
  font-size: 12px;
}
.app_tile_info .app_price {
  text-transform: uppercase;
  color: #999999;
  font-weight: 400;
}
.app_vendor {
  font-size: 10pt;
}
.app_rating {
  clear: both;
}
.app_rating .no-fill {
  color: #ddd;
}
.app_footer {
  padding: 10px;
  text-align: right;
  clear: both;
  border-top: 1px solid #ddd;
  margin: 15px -15px -15px;
}
.installed_ribbon {
  position: absolute;
  right: 15px;
  top: -12px;
  background: #e9ecef;
  border: 1px solid #999999;
  color: #999999;
  padding: 3px 10px;
  font-size: 12px;
}
.installed_ribbon:before {
  position: absolute;
  left: -12px;
  top: -1px;
  border-right: 12px solid #7e7e7e;
  border-top: 12px solid transparent;
  content: ' ';
}
.installed_ribbon:after {
  position: absolute;
  right: -12px;
  top: -1px;
  border-left: 12px solid #7e7e7e;
  border-top: 12px solid transparent;
  content: ' ';
}
.block-title {
  margin: 7px 0px 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  color: #999999;
  position: relative;
  font-family: "Roboto Light", sans-serif;
  height: 42px;
}
.block-title:before {
  border-bottom: 1px solid #999999;
  position: absolute;
  width: 32px;
  bottom: -1px;
  left: 0;
  content: ' ';
}
h2.block-title {
  font-size: 22px;
}
h3.block-title {
  font-size: 18px;
}
h4.block-title {
  font-size: 14px;
}
.app_box:hover {
  box-shadow: 0 0 10px #ddd;
}
.app_box h4.block-title {
  min-height: 48px;
  font-size: 18px;
  line-height: 22px;
  margin-top: 0px;
  overflow: hidden;
  white-space: nowrap;
}
.app_box.free_app .installed_ribbon {
  color: #999999;
  border-color: #999999;
}
.app_box.free_app .block-title {
  color: #999999;
}
.app_box.free_app .block-title:before {
  border-bottom-color: #999999;
}
.app_box {
  border: 1px solid #ddd;
  border-radius: 3px;
  background: #fff;
  padding: 15px;
  margin-bottom: 30px;
  position: relative;
}
.app_box figure {
  border: 1px solid #ccc;
  border-radius: 5px;
  float: left;
  padding: 20px;
  text-align: center;
  line-height: 60px;
  margin: 0 15px 15px 0;
  width: 100px;
  height: 100px;
  background: #ffffff;
  /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U3ZWFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #e7eaed 50%, #ffffff 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e7eaed), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ffffff 0%, #e7eaed 50%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #e7eaed 50%, #ffffff 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ffffff 0%, #e7eaed 50%, #ffffff 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ffffff 0%, #e7eaed 50%, #ffffff 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
  /* IE6-8 */

}
.app_filter {
  border: 1px solid #ddd;
  padding: 10px;
  margin-bottom: 30px;
}
.app_filter .row {
  margin-left: -5px;
  margin-right: -5px;
}
.app_filter .row > div {
  padding-left: 5px;
  padding-right: 5px;
}
.app_filter .row > div .input-group .form-control,
{
  border-radius: 0;
  box-shadow: none;
}
.app_filter .row > div .input-group .btn {
  border-radius: 0;
}
.filter_links {
  padding-top: 10px;
}
.filter_links a.btn-link {
  color: #686868;
  font-size: 14px;
  margin-top: 0;
  padding-left: 5px;
  padding-right: 5px;
}
.filter_links a.btn-link:hover {
  color: #999999;
}

/* TODO Bsingh review end */

/* ============================================= */
/* Marketplace Reviews                           */
/* ============================================= */
.theme-review {
  padding: 10px 0px;
  border-bottom: dotted 1px #cccccc;
}
.theme-review-reviewer, .theme-review-rating {
  float: left;
}
.theme-review-reviewer {
  padding-right: 10px;
}
.theme-review-title {
  width: 80%;
}
.theme-review-title-highlight {
  font-weight: bold;
}
.theme-review-mod {
  float: left;
  width: 35px;
}
/* ============================================= */
/* T E M P                                       */
/* ============================================= */

/* TODO the following is a work in progress.
 * App-specific CSS will get pulled into the theme
 * in a generic way -- the following are placeholders.
 */

/* ----------------------- */
/* Registration            */
/* ----------------------- */

#registration-subscription-details > h3 {
  font-size: 18px;
}
#registration-subscription-details > div {
  font-size: 13px;
}
#registration-subscription-details .theme-field {
  text-align: right;
  font-weight: bold;
  padding-right: 0px;
}

/* ----------------------- */
/* Support                 */
/* ----------------------- */

.support-box-container {
  height: 260px;
  overflow: hidden;
}

.support-banner {
  display: block;
  position: absolute;
  text-align: center;
  opacity: 0.9;
  font-size: 1.2em;
  color: white;
  border: none;
  width: 100%;
  left: 0px;
  bottom: 0px;
  z-index: 500;
  padding: 10px;
  height: 80px;
}
.support-title {
  text-transform: uppercase;
}
.support-additional-info {
  font-size: 0.8em;
}
.support-additional-info a {
  color: #3d85c6;
}
.support-no-additional-info {
  padding-top: 20px;
}
.support-upgrade-required {
  line-height: 50px;
  background-color: red;
}
.support-not-available, .support-no-open-tickets {
  background-color: red;
}
.support-item {
  width: 80px;
  height: 80px;
  padding-bottom: 10px;
  margin-top: -10px;
  margin: auto;
}
#support-upgrade-days-remaining {
  font-weight: 700;
  padding: 5px;
  font-size: 1.2em;
}
.support-item {
  border-radius: 50%;
  background: #3d85c6;
  width: 128px;
  height: 128px;
  display: block;
  margin: 20px auto 10px;
  color: #fff;
  text-align: center;
  padding: 25px;
}

.support-box-container path, .support-box-container polygon, .support-box-container ellipse {
  fill: white;
}
.support-calendar {
  margin: 0px 60px;
}

/* ----------------------- */
/* Dashboard               */
/* ----------------------- */

.dashboard-delete-element {
  font-size: 2em;
  color: red;
  position: absolute;
  right: 10px;
  top: 10px;
}

.dashboard-delete-element:hover {
  color: red !important;
  -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
  filter:alpha(Opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/* Override LTE default */
.ui-sortable tr:hover {
    cursor: pointer;
}
#action-selected {
  font-weight: bold;
  font-style: italic;
}

/* ----------------------- */
/* Edition App             */
/* ----------------------- */

.edition-option-footer { 
  text-align: center;
  padding-top: 10px;
  height: 40px;
}
p.edition-info { 
  line-height: 20px;
}
.edition-label { 
  padding-top: 5px;
}

/* ----------------------- */
/* Search                  */
/* ----------------------- */

#clearos_installed_apps_wrapper ul.pagination a {
  margin-top: 5px;
  padding: 2px 6px; 
}

/* ----------------------- */
/* Footer                  */
/* ----------------------- */

footer {
  background: #686868;
  border-radius:0 0 2px 2px;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

/* ----------------------- */
/* Clear Icons CSS         */
/* ----------------------- */

@font-face {
  font-family: 'ci';
  src:url('../fonts/ci.eot?-jjwomd');
  src:url('../fonts/ci.eot?#iefix-jjwomd') format('embedded-opentype'),
    url('../fonts/ci.woff?-jjwomd') format('woff'),
    url('../fonts/ci.ttf?-jjwomd') format('truetype'),
    url('../fonts/ci.svg?-jjwomd#ci') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ci-"], [class*=" ci-"] {
  font-family: 'ci';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-ClearSymbol:before {
  content: "\e611";
}
.ci-ClearOS:before, .ci-Wizard:before  {
  content: "\e601";
}
.ci-dashboard:before {
  content: "\e602";
}
.ci-marketplace:before {
  content: "\e610";
}
.ci-Clear_CARE:before {
  content: "\e600";
}
.ci-my-account:before {
  content: "\e603";
}
.ci-cloud:before {
  content: "\e604";
}
.ci-gateway:before {
  content: "\e605";
}
.ci-network:before {
  content: "\e606";
}
.ci-reports:before {
  content: "\e607";
}
.ci-server:before {
  content: "\e608";
}
.ci-system:before {
  content: "\e609";
}
.ci-cloud_open:before {
  content: "\e60a";
}
.ci-gateway_open:before {
  content: "\e60b";
}
.ci-network_open:before {
  content: "\e60c";
}
.ci-reportsopen:before {
  content: "\e60d";
}
.ci-serveropen:before {
  content: "\e60e";
}
.ci-systemopen:before {
  content: "\e60f";
}

/* ----------------------- */
/* App Detailpage CSS      */
/* ----------------------- */


.listsvg_cont {
  float: left;
   margin-right: 15px;
}
.listsvg_cont figure {
  margin-bottom: 5px;
  margin-right: 0;
}
.listsvg_cont .app_title {
  clear: both; text-align: center;
  padding-top: 0;
}
.app-description {
  height: 140px;
}
.app-description p {
  font-size: 14px;
  line-height: 23px;
}
#app-search-load {
  text-align: center;
}

#app-details-container h4, #app-details-container h3, .box-title {
  margin: 7px 0 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  color: #999999;
  font-size: 20px;
  font-weight: 300;
  position: relative;
}
#app-details-container h4:before, #app-details-container h3:before, .box-title:before {
  border-bottom: 1px solid #999999;
  position: absolute;
  width: 32px;
  bottom: -1px;
  left: 0;
  content: ' ';
}
#app-review-form div.row {
  min-height: 32px;
}

.marketplace-devel-icon {
  float: left; margin: 3px 10px 0 0;
}

#app-details-container > div.row {
  margin: 0;
}
h1.page-title {
  font-family: "RobotoThin", sans-serif;
  font-weight: normal;
}
.page-title i.breadcrumb-separator.fa {
  font-size: 0.65em;
  padding: 0px 15px;
  vertical-align: middle;
}
.page-title .page-second-level {
  font-size: 0.6em;
}
#theme_app_sidebar > div {
  margin-bottom: 10px;
}
#app-details-container .row h3i {
  border:none;
  font-size: 18px; color:#a3591a;
}
#app-details-container .row h3:before {
  display:none;
}

#marketplace-localization #marketplace-localization h3,
#app-details-container #marketplace-screenshot h3,
#app-details-container #marketplace-developer h3,
#app-details-container #marketplace-overview h3 {
  padding: 20px 0 10px;
}

.theme-app-logo-container.box{background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U3ZWFlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #e7eaed 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e7eaed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e7eaed 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}


.marketplace-app-info .col-md-3:after { background: #eee; content: " "; height: 120px; position: absolute; right: 0; top: 0; width: 1px;}
.marketplace-app-info .col-md-3:last-child:after { display: none;}
.about-app { color: #a3591a; display: block; font-size: 18px; font-weight: normal; margin: 0; padding: 5px 0 10px; text-transform: uppercase;}
#server_services_filter input[type="text"]{width: 100%;}
#marketplace-localization h4{color:#a3591a; border:none; font-size: 18px;}
#marketplace-localization h4:before{display:none;}
#marketplace-developer .marketplace-devel-field{color:#666;  font-size: 16px;}
#marketplace-developer .fa{color:#999999;  font-size: 18px;}
#marketplace-developer .marketplace-devel-container{clear:both;}
#marketplace-review #add_review{margin-bottom:10px;}


/*
#app-details-container #marketplace-screenshot h3:before,
#app-details-container #marketplace-developer h3,
#app-details-container #marketplace-developer h3:before,
#app-details-container #marketplace-overview h3,
#app-details-container #marketplace-overview h3:before { border-bottom:0 none;} 
*/



/* ----------------------- */
/* Box CSS                 */
/* ----------------------- */

.box{border: 1px solid #ddd; border-radius: 3px; background: #fff; padding: 15px; margin-bottom: 30px; position: relative;}
.box:hover { box-shadow: 0 0 10px #ddd;}
.box-title{ font-family: "Roboto Light", sans-serif; font-weight: normal; font-size: 18px;}




/* ----------------------- */
/* Label Font Weight CSS   */
/* ----------------------- */

label, .theme-field {
  font-weight: 300;
}



/* ---------------------------------- */
/* checkbox and radio width fix CSS   */
/* ---------------------------------- */

input[type="checkbox"].form-control{width: auto;}
input[type="radio"].form-control{width: auto;}




/* ---------------------- */
/* Modal box CSS          */
/* ---------------------- */

.modal-content {-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.modal-content .modal-header {border-bottom: 1px solid #eee;  color: #999999; margin: 7px 0 15px; padding-bottom: 10px; position: relative;}
.modal-content .modal-header:before{  border-bottom: 1px solid #999999; position: absolute; width: 32px; bottom: -1px; left: 0; content: ' ';}
.modal-content .modal-header h4{margin: 5px 0; font-size: 22px;}
.modal-content .modal-body h4{border-bottom: 1px solid #eee;  color: #999999;   font-size: 20px;   font-weight: 300;   margin: 7px 0 15px;   padding-bottom: 10px; position: relative;}
.modal-content .modal-body h4:before{  border-bottom: 1px solid #999999; position: absolute; width: 32px; bottom: -1px; left: 0; content: ' ';}
.modal-content .modal-body .fa-circle.theme-support{float: left;}



/* ----------------------------- */
/* Support Policy Color Css      */
/* ------------------------------*/

.theme-support-0 {color: #dddddd;}
.theme-support-1 {color: #ffff66;}
.theme-support-2 {color: #98bb60;}
.theme-support-4 {color: #008080;}
.theme-support-8 {color: #e1852e;}
.theme-support-16 {color: #000000;}



/* ----------------------------- */
/* Table Fix Css                */
/* ------------------------------*/
.table > thead > tr > th { border-bottom-width: 1px;}

/* ----------------------*/
/* Login Box Css         */
/* ----------------------*/

.login_box{ width: 666px; margin: 0 auto; background: #fff; border-radius: 5px; position: relative; overflow: hidden;}
.login_box .login_left{ width: 49.6%; float: left; border-radius: 5px 0 0 0; border-top: 4px #686868 solid; min-height: 345px;
  background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4NiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left, #ffffff 86%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(86%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffffff 86%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffffff 86%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ffffff 86%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to right, #ffffff 86%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-8 */}
.login_box .login_left .login_logo{ text-align: center; vertical-align: middle; margin: 92px 0 0 0; }
.login_box .login_left .login_logo i{ color:#686868; font-size:120px;}
.login_box .login_right{ width: 50.4%; float: right; border-radius: 0 5px 0 0; border-top: 4px #999 solid; border-left: 1px #ddd solid; padding:10px; min-height: 345px;}
.login_box .login_right .title{ position: relative; font-size: 20px; color: #6b6b6b; font-weight: 100; padding: 6px 0 8px; border-bottom: 1px #ececec solid; margin-bottom: 8px; font-family: "Roboto Light";}
.login_box .login_right .title:after{ position: absolute; bottom: 0; left: 0; border-bottom:1px #505050 solid; width: 38px; content: " ";}
.login_box .login_right .form-group{ margin-bottom:2px;}
.login_box .login_right label{ padding: 13px 0 0px 4px; font-style: 14px; color: #6b6b6b; font-weight: 100; display: block; font-family: "Roboto Light";}
.login_box .login_right input{ border: 1px #b7b7b7 solid; background: #e5e5e5; height: 29px; width: 100%; font-size: 12px; color: #706f6d;}
.login_box .login_right select{ border: 1px #b7b7b7 solid; background: #e5e5e5; height: 29px; width: 100%; font-size: 12px; color: #706f6d;}
.login_box .login_right input[type="checkbox"]{ height: auto; width: auto;}
.login_box .login_right input[type="submit"]{ background: #e2e2e2; padding: 10px 23px; font-size: 14px; font-weight: 400; margin: 10px 10px 10px 0; color: #6b6b6b; width: auto; line-height: inherit; height: auto; border-radius: 3px; box-shadow: inset 0 1px 0 #e8e8e8;}
.login_box .theme-infobox{position: absolute; left: 0; right: 0; bottom: 100%; margin-top: 10px;}
.login_box .theme-validation-error{display: inline-block; vertical-align: middle; zoom: 1; /* Fix for IE7 */ *display: inline; /* Fix for IE7 */}

/* ----------------------*/
/* Device Logo Css       */
/* ----------------------*/

.logo1 {
  display:none;
  color: #686868;
  font-family: "ci";
  font-size: 70px;
  line-height: 50px;
  padding:10px 0 10px 20px;
  float:left;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 67%, rgba(0, 0, 0, 0.03) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1);
}
.logo1 a{color: #686868; text-decoration:none;}
.logo1 a:hover{ border:none; text-decoration: none;}





/* ----------------------------- */
/* Responsive Menu Css           */
/* ------------------------------*/

.small_menu {
  border-top: 1px solid #dddddd;
  clear: both;
  display: none;
  /*max-height: 350px;*/
  overflow: auto;
  position: relative;
  left: 0;
  right: 0;
  top: 100%;
  background:#fff; 
}

/*.small_menu ul{ margin: 0; padding:0; list-style:none; width:auto;}
.small_menu ul li{ border-top:1px #ddd solid; padding: 0 15px;}
.small_menu ul li a{  font-size:18px; color:#686868; display:block; padding:10px 0; text-decoration:none;}
.small_menu ul li a i{ padding-right:10px;}
.small_menu ul li a:hover, .small_menu ul li a:hover i{color:#999999;}

.small_menu ul li.dashboard a:hover, .small_menu ul li.dashboard a:hover i{color:#999999;}
.small_menu ul li.marketplace a:hover, .small_menu ul li.marketplace a:hover i{color:#999999;}
.small_menu ul li.support a:hover, .small_menu ul li.support a:hover i{color:#3d85c6;}
.small_menu ul li.my-account a:hover, .small_menu ul li.my-account a:hover i{color:#999;}*/

/* ---------------------------------*/
/* Additional Current Style Fixes   */
/* ---------------------------------*/

/* TODO Discuss with BS */
#confirm_id_field{ margin:0px; margin-bottom:10px;}
#confirm_id_field input{ width:248px; float:right; clear:right;}

.qsf_file .form-group{ margin:0;}
.qsf_file .form-control{ border:none; height:auto; margin-bottom:20px; box-shadow:none;}

/* ---------------------------------*/
/* Login panel design Fixes   */
/* ---------------------------------*/

.login_right .control-label, .login_right .theme-field-right{width: 100%; padding:3px 15px !important; text-align: left}

/* ---------------------------------*/
/* AlertBox Close Button Fixes   */
/* ---------------------------------*/

.alert-success .fa-check-circle { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d;}
.alert-info .fa-info-circle { background-color: #d9edf7; border-color: #bce8f1; color: #31708f;}
.alert-danger .fa-times-circle { background-color: #f2dede; border-color: #ebccd1; color: #a94442;}

/* ----------------------------- */
/* Notification  Bubble          */
/* ------------------------------*/

ul.full_menu li.my-account a span.theme-alert-header {
  background: #dd0000;
  border-radius: 10px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  height: 26px;
  line-height: 26px;
  position: relative;
  text-align: center;
  margin: 0 10px 0 -20px;
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
  min-width: 26px;
  display: inline-block;
  vertical-align: top;
  zoom: 1; /* Fix for IE7 */
  *display: inline; /* Fix for IE7 */
}

/* ----------------------------- */
/* Proxy Block Page              */
/* ------------------------------*/

@media (min-width: 1024px) {
   .theme-page-splash-container {
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
   }
}
.theme-page-splash-container .ci-ClearOS {
  font-size: 14em;
}

/* ----------------------------- */
/* Wizard                        */
/* ------------------------------*/
.main-wrapper header > ul > li.ClearOS.theme-wizard-active {
  border-top-color: #999;
}

li.theme-wizard-active a:after {
  border-radius: 5px 0 0;
  border-top: 2px solid #686868;
  content: " ";
  height: 20px;
  left: 0;
  position: absolute;
  right: 0;
  top: -2px;
}


.sidebar-toggle{
  background-color: #333333;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 3px;
  float: right;
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: 8px;
  padding: 9px 10px;
  position: relative;
  display: none;
}

.sidebar-toggle .icon-bar {
  background: none repeat scroll 0 0 #ffffff;
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
}

.sidebar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

div.my-account{ float: left; height: 90px; width: 130px; display: none; border-right: 1px solid #ddd;}

div.my-account .ci-my-account {
  border: 1px solid #dddddd;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  font-size: 30px;
  height: 54px;
  line-height: 50px;
  text-align: center;
  vertical-align: top;
  width: 54px;
  font-size: 24px;
}

div.my-account > a {
  display: block;
  line-height: 24px;
  font-size: 16px;
  padding: 10px 0 4px;
  text-align: center;
  color: #686868;
}

div.my-account > a:hover {text-decoration: none; color: #999;}

.main-content aside ul.left_nav > li.treeview > a{padding-left: 20px;}
.main-content aside ul.left_nav > li.treeview > a small{margin-right: 5px;}

.clearos-svg.clearfoundation path,
.clearos-svg.clearfoundation circle,
.clearos-svg.clearfoundation polygon,
.clearos-svg.clearfoundation rect {
  fill: #999999 !important;
}
.mainheader:before {
  position: absolute; left: 0; bottom:0; width: 255px; background: rgba(255, 255, 255, 0.1); height: 2px; content: ' '; z-index: 1;
}

.main-content aside li.dev_menu {display: none;}
.main-content aside div.bubbleDrop {display: none;}

.bubbleDrop {
  height: 22px;
  left: 25px;
  position: absolute;
  top: 0;
  width: 22px;
  z-index: 10101;
}

.bubbleDrop .dropdown-menu {
  left: 100%;
  margin: 0 0 0 10px;
  top: -5px;
}
.bubbleDrop .dropdown-menu:before {right: 100%; top: 5px; border:10px solid transparent; border-right-color: #ddd; position: absolute; content: ' ';}
.bubbleDrop .dropdown-menu:after {right: 100%; top: 6px; border:8px solid transparent; border-right-color: #fff; position: absolute; content: ' ';}

.small_menu span.theme-alert-header{
  background: #dd0000;
  border-radius: 50%;
  color: #ffffff;
  font-size: 10px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  position: relative;
  text-align: center;
  margin: 0 10px 0 0;
  width: 24px;
  display: inline-block;
  vertical-align: top;
  zoom: 1; /* Fix for IE7 */
  *display: inline; /* Fix for IE7 */
  left: 0;
  position: absolute;
  top: 0;
}

.navbar-toggle .fa-bars{color:#7a7474; font-size: 18px;}
.header-search {
  background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
  border: 2px solid #fff;
  border-right: none;
  border-radius: 5px 0 0 5px;
  float: right;
  margin-right: 0;
  position: relative;
  top: 22px;
}


.header-search .fa-search {
  position: absolute;
  right: 10px;
  top: 8px;
  padding:0;
  background:none;
  border:none;
  color:#FFF;
}

.header-search input[type="text"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  height: 34px;
  margin: 0;
  padding-left: 10px;
  padding-right: 32px;
  width: 150px;
  -moz-transition:all 0.2s ease;
  -webkit-transition:all 0.2s ease;
  -ms-transition:all 0.2s ease;
  -o-transition:all 0.2s ease;
  transition:all 0.2s ease;
}


.header-search input[type="text"]:focus,

/* ----------------------------- */
/* Responsive Css                */
/* ------------------------------*/

@media (max-width: 1200px) {
  #theme_app_sidebar  .theme-field[class*="col-lg"]{text-align: left;}
}

@media (max-width: 980px) {
  .marketplace-search-filter .marketplace-filter{margin-bottom: 15px;}
  #marketplace_filter_container div.row div { padding-right: 15px;}
}

@media (max-width: 1024px) {
  .main-wrapper { max-width:100%;}
  .main-wrapper header { width:100%!important;}
  .main-wrapper header > ul > li { width:auto;}
  .main-wrapper header > ul > li.ClearOS { width:20%;}
  .page-title h1 { font-size: 30px; }
  .container.theme-login-container {
    padding: 10% 0 0;
    position: relative;
    width: 100%;
  }
  .theme-content { padding-bottom: 0; }
}

@media (max-width: 800px) {
  .sticky-wrapper { height:auto!important;}
  .main-wrapper header > ul > li.ClearOS > a { line-height:103px;}
  .main-wrapper header > ul { display:none;}
  .navbar-toggle { display:block;}
  .navbar-header { float:none;}
  .logo1 { display:block;}
  .navbar-header { float:right; margin-top:20px;}
  header:hover #magic-arrow { display:none;}
  #magic-arrow { display:none!important;}
  .main-content aside { background: none; border: none; float: none; height: auto; width: auto; }
  .main-content .content-container { background: none; border: none; float: none; height: auto; width: auto; clear: both;}
  .sidebar-toggle { display: block;}
  .small_menu ul.left_nav { padding: 2px 0;}
  .small_menu ul.left_nav > li { border-bottom: 1px solid #ddd; right: 0;}
  .small_menu ul.left_nav > li.active { border: none;}
  .ClearOS .ci-ClearOS { display: block; margin-left: 10px; margin-right: 30px; text-align: center; width: 70px; }
  div.my-account { display: block;}
  div.my-account a span.theme-alert-header { position: absolute; right: 10px; top: 10px; }

  #theme-clearos-os-name {
    font-size: 16px;
  }

  .sitepath, .theme-breadcrumb-links a {
    font-size: 14px;
  }

  .sitepath { margin-top: 12px;}

  .main-wrapper div.page-title {
    padding: 0;
    text-align: center;
  }
  .main-wrapper div.page-title h1 {
    width: 130px;
  }

  .sticky-wrapper.is-sticky header.mainheader {
    box-shadow: 0 2px 2px #eee;
    position: relative !important;
  }
  .header-search { top: 12px; }
  .theme-breadcrumb-links { margin-top: 15px; }
}

@media (max-width: 767px) {
  .main-wrapper header > ul > li > a {
    padding:10px 13px;
  }
  .login_box {
    box-shadow: 0 0 3px #dddddd;
    max-width: 80%;
  }

  .login_box .login_left {
    border-radius: 5px 5px 0 0;
    float: none;
    display: block;
    clear: both;
    min-height: 0;
    width: 100%;
  }

  .login_box .login_left .login_logo {
    margin: 50px 0;
    text-align: center;
    vertical-align: middle;
  }

  .login_box .login_right {
    border-left: medium none;
    border-radius: 0 0 5px 5px;
    clear: both;
    float: none;
    min-height: 0;
    padding: 10px;
    width: 100%;
  }
}

@media (max-width: 640px) { 
	.main-wrapper div.page-title h1 {
	  width: 100%;
	  padding:15px 0;
	}

	.sitepath {
	  clear: both;
	  float: none;
	  margin: 0;
	}

	.theme-breadcrumb-links {
	  margin-bottom: 15px;
	  margin-right: 10px;
	  margin-top: 0;
	  padding: 0;
	}

	.header-search { float: none; margin: 0 10px 10px; top: auto; overflow:hidden; }   
	
	.header-search input[type="text"] { width: 100%; }
}
@media (max-width: 500px) {
  .navbar-toggle {
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px;
  }
}

@media (max-width: 360px) {
  .main-content aside{ width:94%; display:inherit; border-bottom:1px #e5e5e5 solid;}
  section.content-container { display:inherit; width:100%;}
  .login_box { max-width: 300px; }
}

